@charset "UTF-8";
/***********全局重置CSS*****************/
body,h1,h2,h3,h4,h5,h6,ul,ol,dl,dd{margin:0; font-size:12px;}
p{ margin:0;}
ul,ol,li{padding-left:0;list-style-type:none;}
img{border:0;}/***消除img默认边框*****/
a{text-decoration:none;}/* 链接无下划线 */
a:hover{cursor:pointer;text-decoration:underline;} /*鼠标在链接上出下划线,为手势形态 */
table {border-collapse:collapse;}/*细线表格*/
em{font-style:normal;}
html{ overflow-y:scroll;}/***默认让所有浏览器出现右边滚动条****/
.clear{font-size:0;line-height:0;height:0;clear:both;overflow:hidden;display:block;}/***默认清除浮动****/
body {font-family:"Microsoft YaHei","sans-serif","Arial";font-size:12px; background:#fff;}
.f_r { float:right;}
.f_l { float:left;}
/****************全局头尾******************/

.font_red{color:#ff0000;padding:0 5px;}
.font_blue{color:#0b26ef;padding:0 5px;}
.swj_er_nav{width:1200px; margin:0 auto; overflow:hidden; height:46px; border:1px solid #4cb4fe; border-bottom:none;}
.swj_er_nav ul{width:1205px; overflow:hidden; background-color:#0070c0;}
.swj_er_nav ul li{float:left; color:#fff; font-size:20px; height:46px; line-height:46px; text-align:center; cursor:pointer; border-right:1px solid #81bde8;  width:240px;}
.swj_er_nav ul li:hover,.zx_menu ul li.hover{background:#0167cc; }
.swj_er_nav ul li a{ color:#fff; display:block;}
.swj_er_nav ul li a:hover,.swj_er_nav ul li a.hover{ text-decoration:none; background:#fe0001;}


.swj_er_nav ul li span{height:100%; display:inline-block; padding:0 0 0 40px;font-family:"Microsoft YaHei","sans-serif","Arial";}
.swj_er_nav ul li span.m1{background:url(../images/shengjiju20170320_06.png) left center no-repeat;}
.swj_er_nav ul li span.m2{background:url(../images/shengjiju20170320_08.png) left center no-repeat;}
.swj_er_nav ul li span.m3{background:url(../images/shengjiju20170320_10.png) left center no-repeat;}
.swj_er_nav ul li span.m4{background:url(../images/shengjiju20170320_12.png) left center no-repeat;}
.zx_menu ul li span.m5{background:url(../images/shengjiju20170320_03.png) left center no-repeat;}


.zx_xxgk_ml{ width:1200px; margin:0 auto; background:#fff; border:1px solid #f4f4f4;border-top:none; overflow:hidden;}

/*--子栏目--*/
.zx_rm_tit{  border-bottom:1px solid #a7e09a; height:49px; background:#f4f4f4; padding:0 20px;}
.zx_rm_tit span{ float:right; color:#525252; font:16px/49px "Microsoft YaHei"; padding:0 0 0 20px;}
.zx_rm_tit span s{ color:#525252; text-decoration:none;}
.zx_rm_tit p{ float:left; text-align:right;height:14px; font:14px/14px "Microsoft YaHei"; margin:17px 0;color:#525252; padding:0 20px 0 0;}
.zx_rm_tit p em{ padding:0 10px 0 0;}
.zx_rm_tit p a{ padding:0 5px ; color:#525252; }
.newstit {
	margin-top:20px;
	border-bottom:1px solid #0070c0;
	height:40px;
}
.newstit .chnlName {
	float:left;
	font:16px "Microsoft YaHei";
	/* width:136px; */
	text-align:center;
	line-height:40px;
	background:#0070c0;
	color:#fff;
	min-width: 136px;
}
.newstit a {
	float:right;
	margin-top:26px;
}


/*--访谈页--*/


.zx_xxgk_ml .left_menu{ float:left; width:240px; margin:20px 30px; display:inline;overflow:hidden;}
.zx_xxgk_ml .left_menu h3{ height:50px; font:20px/50px "Microsoft YaHei"; background:#24ac3b url(../images/shengjiju20170320_12.png) 50px center no-repeat; color:#fff; font-weight:normal; text-indent:90px; overflow:hidden;}
.zx_xxgk_ml .left_menu h3.b{ background-image:url(../images/shengjiju20170320_08.png);}
.zx_xxgk_ml .left_menu p{  color:#474747; margin:1px 0 0 0; height:50px; line-height:50px;font-weight:normal; font-size:16px; cursor:pointer;font-family:"Microsoft YaHei","sans-serif","Arial"; overflow:hidden;}
.zx_xxgk_ml .left_menu p a{ color:#3a3a3a;background:#ddf8e1; display:block; text-align:center; }
.zx_xxgk_ml .left_menu p a:hover{ color:#fff; background:#6e9976; text-decoration:none;}

.zx_xxgk_ml .right_ft{ width:875px; float:left; display:inline; margin:20px 0 0 0; }
.zx_xxgk_ml .right_ft .tit{ border-bottom:1px solid #ececec; height:50px; line-height:50px; margin:0 0 20px 0;}
.zx_xxgk_ml .right_ft .tit span{ float:left; width:136px; text-align:center; background:#0070c0; color:#fff; font-size:16px; display:inline; margin:0 5px 0 0;}
.zx_xxgk_ml .right_ft .leftcon{ width:580px; float:left;}
.zx_xxgk_ml .right_ft .leftcon .ftxx_con{ width:320px; float:left; line-height:24px; font-size:14px; color:#3a3a3a;}
.zx_xxgk_ml .right_ft .leftcon .ftxx_con p{ font:14px/24px "Microsoft YaHei",Helvetica, sans-serif; color:#3a3a3a;}
.zx_xxgk_ml .right_ft .leftcon .ftxx_pic{ height:223px; overflow:hidden; float:right; }
.zx_xxgk_ml .right_ft .leftcon .ftxx_pic img{width:247px;}
.zx_xxgk_ml .right_ft .rightcon_ft{ float:right; width:265px; background:#f2f2f2; line-height:24px; font-size:14px; color:#3e3e3e;height:300px;}
.zx_xxgk_ml .right_ft .rightcon_ft .tit{ background:#0070c0; color:#fff; font-size:16px; text-indent:30px;}
.zx_xxgk_ml .right_ft .rightcon_ft .tit a { color:#fff;}
.zx_xxgk_ml .right_ft .rightcon_ft p{ padding:0 20px; font:14px/24px "Microsoft YaHei",Helvetica, sans-serif; color:#3a3a3a;}

.zx_xxgk_ml .right_list .tit span a{ color:#fff;}
.zx_xxgk_ml .right_list .tit span.hover{ background:#0070c0; color:#fff;}

/*--列表页--*/
.zx_xxgk_ml .right_list{ width:875px; float:left; margin:20px 0;}
.zx_xxgk_ml .right_list .biaoti{ height:50px; line-height:50px; background:#f2f2f2; font-size:16px; color:#0070c0;}
.zx_xxgk_ml .right_list .biaoti span{ float:right; width:120px; text-align:center;font-family:"Microsoft YaHei","sans-serif","Arial";}
.zx_xxgk_ml .right_list .biaoti span.bt1{ width:300px; float:left;}
.zx_xxgk_ml .right_list ul li{ line-height:46px; overflow:hidden; color:#3e3e3e; font:14px/46px "Microsoft YaHei"; padding:0 20px 0 30px; background:url(../images/dian20170320_03.jpg)  15px 23px no-repeat; border-bottom:1px solid #ececec;}
.zx_xxgk_ml .right_list ul li span{ float:right;}
.zx_xxgk_ml .right_list ul li a{ color:#3e3e3e;}

.zx_xxgk_ml .right_list_img{ width:870px; float:left; margin:20px 0;}
.zx_xxgk_ml .right_list_img ul{ width:850px; overflow:hidden;}
.zx_xxgk_ml .right_list_img ul li{ float:left; position:relative; width:160px; height:106px; display:inline; margin:0 0 10px 10px;}
.zx_xxgk_ml .right_list_img ul li p{ height:28px; position:absolute; text-align:center; color:#fff;filter:alpha(opacity=70);	opacity: 0.7; width:100%; background:#000; bottom:0px; line-height:28px; font-size:14px;}

.zx_ml_list_page{  height:54px; background:#e1ebf6;font-size:14px;  padding:0 20px; }
.zx_ml_list_page .page_leftcon{ height:54px; line-height:54px; +line-height:20px; float:left; width:150px; color:#494949; font-family:"Microsoft YaHei";}
.zx_ml_list_page .page_rightcon{ float:right; width:400px; display:inline; margin:17px 0 0 0; }
.zx_ml_list_page .page_rightcon a{ float:left; padding:0 7px; height:20px; line-height:20px; color:#fff; display:inline; margin:0 2px; background:#96aac1;font-family:"Microsoft YaHei","sans-serif","Arial"; }
.zx_ml_list_page .page_rightcon a.hover{  background:#3d7fca;}
.zx_ml_list_page .page_rightcon a.next{ background:#96aac1;}
.zx_ml_list_page .page_rightcon input[type="text"]{border: 1px solid #f0f0f0;display: inline-block;text-align: center;color: #666;line-height: 18px;width: 48px;margin-right: 5px;height: 18px;}
.zx_ml_list_page .page_rightcon input[type="button"]{width: 40px;height: 20px;background: #3d7fca;color: #fff;font: 13px/20px "Arial";text-align: center;display: inline-block;border: 0;cursor: pointer;}
.zx_ml_list_page .page_rightcon span{margin:0 2px; font-family:"Microsoft YaHei","sans-serif","Arial";}

.zx_xxgk_ml .right_ft .right_list{ clear:both; float:none;}
.zx_xxgk_ml .right_ft .right_list ul{ display:none;}
.zx_xxgk_ml .map_main { padding:0 2px 10px 2px;}
.zx_xxgk_ml .map_main h3 { padding-bottom:10px;padding-left:10px; font:bold 18px/24px "Microsoft YaHei"; border-bottom:1px dashed #ddd;}
.zx_xxgk_ml .map_main h3 a {color:#222;}
.zx_xxgk_ml .map_main table { margin-top:20px;}
.zx_xxgk_ml .map_main td { width:179px;}
.zx_xxgk_ml .map_main td a { padding:0 0 0 10px; font:12px/26px "Microsoft YaHei"; color:#007fbf;}

#zt-text { font:14px/18px "Microsoft YaHei"; padding:10px;}
.nes_detailfoot {padding-left:40px;}
.nes_detailfoot table { border-spacing:1px; border-collapse:inherit;}


/*--细览--*/
.zx_xxgk_cont{margin:20px; overflow:hidden; }

.zx_xxgk_cont .xx_con{  border:1px solid #c9c9c9;  overflow:hidden; padding:5px 0; width:1158px;  }
.zx_xxgk_cont .xx_con p{ font-size:14px; line-height:25px; float:left; width:550px; overflow:hidden; color:#4a4a4a; padding:0 0 0 20px;}
.zx_xxgk_cont .xx_con p em{ float:left; color:#000; padding:0 10px; }
.zx_xxgk_cont  .xx_con p.mingc{ width:1118px;}
.zx_xxgk_cont .tit{ border-bottom:1px solid 
#e1ebf6; margin:20px 0;}
.zx_xxgk_cont .tit h1{ font:20px/25px "Microsoft YaHei"; color:#0070c0; font-weight:normal; text-align:center; height:50px; margin:0 15px; font-weight:normal; }
.zx_xxgk_cont .tit h6{ font-size:16px; color:#373737; padding:0 0 15px 0px;  text-align:center; font-weight:normal;font-family:"Microsoft YaHei";}
.zx_xxgk_cont .tit h6 span{ padding:0 15px;}
.zx_xxgk_cont .tit h6 span a{ padding:0 5px; color:#686868;}
.zx_xxgk_cont .tit h6 em{ height:16px; overflow:hidden;}
.zx_xxgk_cont .tit h6 em a{ height:16px; width:16px;display:inline-block; margin:0 5px;}
.zx_xxgk_cont .tit h6 em a.bg{ background-color:#cefeff;}
.zx_xxgk_cont .tit h6 em a.bg2{ background-color:#f8f8c3;}
.zx_xxgk_cont .tit h6 em a.bg3{ background-color:#ffc7ff;}
.zx_xxgk_cont .tit h6 em a.bg4{ background-color:#9bccfa;}
.zx_xxgk_cont .tit h6 span a:hover{ color:#2b71a2; text-decoration:none;}
.zx_xxgk_cont .news_cont_d_wrap{ padding:20px 0; font:14px/38px "Microsoft YaHei";}
.zx_xxgk_cont .news_cont_d_wrap p{ color:#373737;  font:16px/30px "Microsoft YaHei"; padding:0 20px; margin:0 0 10px 0;}
.zx_xxgk_cont .news_cont_d_wrap div{ color:#373737;  font:16px/30px "Microsoft YaHei"; padding:0 20px; margin:0 0 10px 0;}


.fenx_con{ background:#fafafa;  padding:20px; margin:40px 0 0 0;}
.fenx_con a{ color:#040404; padding:0 5px 0 0;}
.fenx_con a:hover{ color:#003d93;}
.fenx_left{ float:left; width:550px; height:40px; padding:10px 0 0 0;}
.fenx_con .daying{ float:right; width:104px; font-size:14px; line-height:40px; height:40px;}
.fenx_con .daying a{ color:#444444; padding:0 10px;}
.fenx_link{ clear:both; font-size:14px; color:#040404; overflow:hidden; width:100%;  }
.fenx_link p{ float:right; width:50%; overflow:hidden; line-height:40px; height:40px;}
.fenx_link p.next{ text-align:right;}

.zx_xxgk_ml .x866 { width:833px; margin:0 auto;float: left;}
.zx_xxgk_ml .x866 dl { border:1px solid #d8effb; margin-bottom:2px; float:left; width:833px; line-height:38px; font-size:14px;}
.zx_xxgk_ml .x866 dl dt { background:#d8effb; float:left; width:80px; padding-left:15px;line-height: 38px;font:14px/46px "Microsoft YaHei";}
.zx_xxgk_ml .x866 dl dd { padding-left:25px; float:left;font:14px/46px "Microsoft YaHei";line-height:38px;}

/*--领导班子--*/
.fyldxq {
	padding-left:25px;
}
.fyldxq-pic {
	width:152px;
}
.fyldxq-pic img {
	width:152px;
	height:191px;
	border:1px solid #f2f2f2;
}
.fyldxq-des {
	width:620px;
}
.fyldxq-des dt {
	height:42px;
	font:26px/42px "Microsoft YaHei";
	color:#428bd8;
}
.fyldxq-des dt span {
	font:14px/42px "Microsoft YaHei";
	color:#313131;
}
.fyldxq-des dd {
	font:14px/30px "Microsoft YaHei";
	color:#515151;
}
.fyldxq-des dd span {
	display:inline-block;
	width:78px;
	float:left;
	font:14px/30px "Microsoft YaHei";
	color:#515151;
}
.fyldxqcon h5 {
	height:32px;
	padding-bottom:1px;
	border-bottom:1px solid #85a6ca;
}
.fyldxqcon h5 span {
	display:inline-block;
	float:left;
	text-align:center;
	width:106px;
	height:32px;
	background:url(../images/szsjj_fyldxq_tit_bg.png) no-repeat left top;
	font:16px/32px "Microsoft YaHei";
	color:#fff;
}
.fyldxqcon p {
	text-indent:2em;
	font:14px/30px "Microsoft YaHei";
	color:#505050;
}
.mt25 {margin-top:25px;}

/* 内设机构 */

.nsjg_tb {
	width: 98%;
	border-spacing: 1px;
	border-collapse:inherit;
}
.nsjg_tb td { 
	font:14px "Microsoft Yahei";
}
.nsjg_tb td div { 
	font:14px "Microsoft Yahei";
}
.nsjg_tb td div p { 
	font:14px "Microsoft Yahei";
	color:#333;
}
.nsjg_tb td div p span { 
	font:14px "Microsoft Yahei";
	color:#333;
}
.nsjg_tb td p { 
	font:14px "Microsoft Yahei";
}
.nsjg_tb td a { 
	color:#333;
}
.shezhi {
	text-align: center;
	height: 40px;
	font: 20px/40px "微软雅黑";
	color: #2f7fd4;
}

/* 个性化定制 */
.zx_xxgk_cont .news_cont_d_wrap td { font:14px "Microsoft Yahei";}
.zx_xxgk_cont .news_cont_d_wrap td a { font:14px "Microsoft Yahei"; color:#333;}
.rss_tb {width:94%;}

/*办理结果*/
.ay { border:1px solid #6AB6E8; margin:20px 0;}
.ay .ay_tit { background-color:#6AB6E8; font-weight:bold;font:16px/2 "Microsoft Yahei"; color:#040404;}
.ay .ay_tit h1 { font-weight:bold;font:16px/2 "Microsoft Yahei"; color:#040404; margin-left:20px;}
.mydpj { margin-top:10px; width:70%; border-collapse:inherit; border-spacing: 1px;}

/*两学一做*/
.gdpic-box { margin-top:20px;}
.box-main { float:left; display:inline-block;}
.pre { float:left; display:inline-block;width:20px; height:20px; padding:34px 10px 0 0;}
.next_lxyz { float:right; display:inline-block;width:20px; height:20px; padding:34px 0 0 10px; margin-right:25px;}

/* 咨询投诉 */
.zxtsTb { width:100%;}